/*
 * Guy Chambers Styles
 * Other Alias Ltd
*/

/* ---------------------------------------------- */
/* TYPOGRAPHY
/* ---------------------------------------------- */

@font-face {
    font-family: 'Futura Std';
    src: url('/assets/fonts/FuturaStd-Book.eot');
    src: url('/assets/fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/FuturaStd-Book.woff2') format('woff2'),
    url('/assets/fonts/FuturaStd-Book.woff') format('woff'),
    url('/assets/fonts/FuturaStd-Book.ttf') format('truetype'),
    url('/assets/fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Bold';
    src: url('/assets/fonts/FuturaStd-Bold.eot');
    src: url('/assets/fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/FuturaStd-Bold.woff2') format('woff2'),
    url('/assets/fonts/FuturaStd-Bold.woff') format('woff'),
    url('/assets/fonts/FuturaStd-Bold.ttf') format('truetype'),
    url('/assets/fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* ---------------------------------------------- */
/* HEADER
/* ---------------------------------------------- */

.guy-chambers-logo {
    padding-left: 15px;
}

.tag-line {
    font-size: 13px;
    color: #ffffff;
    padding: 0 0 0 2px ;
}


/* ---------------------------------------------- */
/* HOME
/* ---------------------------------------------- */

.white-border {
    border: 12px solid #ffffff;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);
}

.text-shadow {
    text-shadow: 2px 2px 12px rgba(0,0,0,0.5);
}

#home-video {
    /*right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;*/
    position: fixed;
    object-fit: cover;
    background-size: cover;
    width:100%;
    height: 100%;
    top: 0;
    left: 0;
}

.container-flex-vertical-home {
    min-height: 70%;
    min-height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 768px) {
    .container-flex-vertical-home {
        min-height: 60%;
        min-height: 60vh;
    }
    
   /* body.home {

        background: url("/assets/images/home-background-mobile.jpg?v=1.0") center fixed;
        background-size: cover;
        background-attachment: fixed;
    } */


    body.home:before, body.projects:before {
        content: "";
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -10;
        background: url(/assets/images/home-background-mobile.jpg?v=1.0) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

}

.container-flex-tiles {
    height: 394px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1440px) {
    .container-flex-tiles {
        height: 355px;
    }
}

@media (max-width: 1199px) {
    .container-flex-tiles {
        height: 290px;
    }
}

@media (max-width: 991px) {
    .container-flex-tiles {
        height: auto;
        padding: 20px 20px 50px 20px;
    }
}

/* ---------------------------------------------- */
/* PROJECTS
/* ---------------------------------------------- */

body.projects.view {
    background-color: #ffffff;
}

@media (max-width: 768px) {

    body.projects.view:before {
        content: "";
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -10;
        background: #ffffff;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

}

/* ---------------------------------------------- */
/* LIVE STYLES
/* ---------------------------------------------- */

.container-live {
    border-top: solid 1px #DAB57F;
    padding-top: 20px;
    padding-bottom: 80px;
}

.container-live-end {
    border-top: solid 1px #DAB57F;
    padding-top: 20px;
    padding-bottom: 40px;
}

.live-date {
    font-size: 28px;
    font-weight: 700;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 20px;
}

.live-venue, .live-location  {
    font-size: 17px;
    font-weight: 100;
    color: #000000;
    padding-bottom: 20px;
    padding-top: 17px;
}

.live-cta {
    padding-top:10px;
}

@media (max-width: 767px) {

    .container-live {
        text-align: center;
        padding-bottom: 40px;
    }

    .live-date {
        font-size: 32px;
        padding-bottom: 14px;
    }

    .live-venue, .live-location  {
        padding-bottom: 15px;
        padding-top: 5px;
    }

}

@media (min-width: 767px) {

    .container-live:hover {
        background-color: #fbf7f2;
        height: 100px;
    }

}


/* ---------------------------------------------- */
/* ABOUT
/* ---------------------------------------------- */

.about-grad {
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(bottom,rgba(255,255,255,1),rgba(255,255,255,0)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top,rgba(255,255,255,1),rgba(255,255,255,0)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top,rgba(255,255,255,1),rgba(255,255,255,0)); /*Fx 3.6-15*/
    background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0)); /*Standard*/
    position: absolute;
    width: 100%;
    height:450px;
    display: block;
    margin-top:-450px;
}

.bg-guy-image {
    background-image: url(/assets/images/about-guy-chambers.jpg); background-size:cover; background-position: top center; height:80%;
}

.about-text {
    margin-top:-270px;
}


/* ---------------------------------------------- */
/* DISCOGRAPHY
/* ---------------------------------------------- */

.disc {
    padding-bottom: 30px;
}


/* ---------------------------------------------- */
/* FORM
/* ---------------------------------------------- */

label {
    font-family: 'Futura Std', Helvetica, Arial, sans-serif;
}

.form-control {
    color: #000000;
    font-size: 17px;
    height: 46px;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


footer .form-control {
    color: #000000;
    font-size: 16px;
    height: 34px;
    padding: 6px 8px;
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 0;
}



/* ---------------------------------------------- /*
 * EMBED FOR RESPONSIVE YOUTUBE VIDEO
/* ---------------------------------------------- */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 30px 0;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---------------------------------------------- */
/* GENERAL
/* ---------------------------------------------- */

body {
    font-family: 'Futura Std', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    background-color: #141918;
    letter-spacing: 0px;
}

a {
    color: #000000;
    text-decoration: underline;
}

hr {
    border-top: 1px solid #000000;
}

.no-underline {
    text-decoration: none;
}

a:focus, a:hover {
    color: #999999;
    text-decoration: none;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

::selection {
    background: #999999; /* WebKit/Blink Browsers */
    color: #ffffff;
}
::-moz-selection {
    background: #999999; /* Gecko Browsers */
    color: #ffffff;
}

/* ---------------------------------------------- */
/* NAVIGATION
/* ---------------------------------------------- */

.navbar {
    z-index:5;
    border-bottom: none;
    min-height: 175px;
    background-color: #000000;
    margin-bottom: 0;
}

.home .navbar {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 1%, rgba(0,0,0,0) 98%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 1%,rgba(0,0,0,0) 98%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 1%,rgba(0,0,0,0) 98%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=0 );
}

.navbar-default {
    border-color: transparent;
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 0px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none !important;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Futura Bold', Helvetica, Arial, sans-serif;
    font-size: 13px;
}

.nav>li>a {
    padding: 15px 20px 16px 2px;
}

.navbar-social {
    padding-top: 35px;
    font-size: 19px;
    float: right;
}

@media (max-width: 768px) {
    .nav>li>a {
        padding: 16px 20px 16px 22px;
    }
    .navbar-social {
        float: left;
        padding-top: 47px;
    }
    .navbar {
        min-height: 123px;
    }
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: none !important;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #999999;
}

/* START ANIMATED HAMBURGER TO CLOSE ICON */

.navbar-toggle {
    border: none;
    background: transparent !important;
    padding: 9px 0px;
}
.navbar-toggle:hover {
    background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

/* END ANIMATED HAMBURGER TO CLOSE ICON */

/* START EARLIER BREAK TO MOBILE HAMBURGER  */
@media screen and (max-width: 991px) {
    .navbar-header {
        float: none; }

    .navbar-left, .navbar-right {
        float: none !important;
        padding-bottom: 40px; }

    .navbar-toggle {
        display: block; }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

    .navbar-collapse.collapse {
        display: none !important; }

    .navbar-nav {
        float: none !important;
        margin-top: 20px; }

    .navbar-nav > li {
        float: none; }

    .navbar-nav > li > a {
        padding-top: 14px;
        padding-bottom: 12px; }

    .collapse.in {
        display: block !important; } }

/* END EARLIER BREAK TO MOBILE HAMBURGER  */

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

@media screen and (max-width: 991px) {
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: none !important;
    }
}

button.navbar-toggle {
    padding-top: 11px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #999;
    background-color: transparent;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
    }
}

/* ---------------------------------------------- */
/* 100% HEIGHT INTRO (ABOUT)
/* ---------------------------------------------- */

body,html {
    height: 100%;
}

.wide {
    width:100%;
    height:100%;
    height:calc(100% - 0px);
    background-size:cover;
    background-position: center;
}

.container-flex-vertical {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-flex-vertical-ops {
    min-height: 80%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 80vh;
}


.container-flex-vertical-btm {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

@supports (-webkit-overflow-scrolling: touch) {
    /* CSS specific to iOS devices */

    .container-flex-vertical-btm {
        min-height: 88%;  /* Fallback for browsers do NOT support vh unit */
        min-height: 88vh;
    }

}

/* ---------------------------------------------- */
/* BACKGROUND COLOURS
/* ---------------------------------------------- */

.bg-light-sand {
    background: #DAB57F;
}

.bg-light-grey {
    background: #f2f2f2;
}

.bg-mid-grey {
    background: #dddddd;
}

.bg-white {
    background: #ffffff;
}

.bg-black {
    background: #000000;
}

.bg-off-black {
    background: #1b1a1a;
}

/* ---------------------------------------------- */
/* TEXT COLOURS
/* ---------------------------------------------- */

.text-light-sand {
    color: #DAB57F;
}

.text-light-grey {
    color: #f5f5f5;
}

.text-mid-grey {
    color: #bbbbbb;
}

.text-grey {
    color: #888888;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

.text-off-black {
    color: #333333;
}

/* ---------------------------------------------- */
/* TYPOGRAPHY
/* ---------------------------------------------- */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Futura Bold', Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 30px;
}

h1 {
    font-size: 50px;
}

h2 {

}

h3 {
    font-size: 24px;
    line-height: 30px;
}

.image-text-caption {
    margin: -29px 0 0 13px;
}

.landing-title {
    font-size: 24px;
    line-height: 42px;
    font-weight: 300;
    letter-spacing: 1px;

}

strong, b, .futura-bold {
    font-family: 'Futura Bold', Helvetica, Arial, sans-serif;
}

.futura-light {
    font-family: 'Futura Std', Helvetica, Arial, sans-serif;
}

p {
    font-family: 'Futura Std', Helvetica, Arial, sans-serif;
    line-height: 34px;
    margin: 0 0 16px;
}

@media (max-width: 1199px){

    .landing-title {
        font-size: 22px;
        line-height: 40px;
    }

}

@media (max-width: 767px){
    h1 {
        font-size: 30px;
        line-height: 34px;
    }

    h2 {
        font-size: 26px;
        line-height: 32px;
    }

    h3 {
        font-size: 18px;
        line-height: 26px;
    }

    .landing-title {
        font-size: 16px;
        line-height: 32px;
    }

}
.wysiwyg ul, .wysiwyg ol {
    margin-top: 34px;
    margin-bottom: 35px;
}

.wysiwyg li {
    line-height: 34px;
}


/* ---------------------------------------------- */
/* 2 COL LAYOUT
/* ---------------------------------------------- */

@media screen and (min-width: 768px) {
    .text-columns-2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 80px;
        -moz-column-gap: 80px;
        column-gap: 80px;
    }
}

/* ---------------------------------------------- */
/* BUTTONS
/* ---------------------------------------------- */

.btn {
    font-family:'Futura Bold', Helvetica, Arial, sans-serif;
    font-size: 11px;
}

.btn-outline {
    background-color: #000000;
    color: #ffffff;
    border-radius: 0px;
    border: solid 1px #000000;
    padding: 13px 32px 13px 32px;
    margin-bottom: 5px;
    letter-spacing: 2px;
    text-decoration: none;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.btn-outline:hover {
    color: #ffffff;
    background-color: transparent;
    border: solid 1px #ffffff;
}

.btn.focus, .btn:focus {
    color: #000000;
    background-color: #ffffff;
    text-decoration: none;
}

.btn-default {
    background-color: #000000;
    color: #ffffff;
    border-radius: 0px;
    border: none;
    padding: 13px 32px 13px 32px;
    margin-bottom: 5px;
    letter-spacing: 2px;
    font-weight: 700;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.btn-default:hover {
    color: #ffffff;
    background-color: #666666;
    border: none;
}

.btn-default:focus, .btn-default.focus {
    color: #fff;
    background-color: #333;
    border-color: none;
    outline: none;
}

.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #333;
    border-color: none;
}

.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
    color: #fff;
    background-color: #333;
    border-color: none;
    outline: none;
}

a.btn.btn-default {
    text-decoration: none;
}

.btn-primary {
    color: #000000;
    background-color: transparent;
    border-color: #000000;
    border-radius: 0px;
    margin-bottom: 5px;
    letter-spacing: 2px;
    padding: 13px 32px 11px 32px;
    text-decoration: none;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:active:hover {
    color: #fff;
    background-color: #000000;
}

.btn-primary-live {
    letter-spacing: 1px;
    padding: 13px 25px 11px 25px;
}

.btn-default-live {
    letter-spacing: 1px;
    padding: 13px 25px 11px 25px;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    filter: alpha(opacity=20);
    opacity: 0.2;
}


/* ---------------------------------------------- */
/* FLEXSLIDER
/* ---------------------------------------------- */

.flex-control-thumbs {
    margin: 1px 0 0;
}

.flex-control-thumbs img {
    opacity: .3;
}

.flex-control-nav {
    width: 100%;
    bottom: 20px;
    z-index: 10;
}

.flex-control-thumbs li {
    margin: 0 1px 0 0;
    width: 9.7%;
}

.flexslider {
    margin: 0;
    background: #000000;
    border: none;
}
.flexslider .flex-direction-nav a {
    display: block;
    opacity: 1;
}
.flexslider .flex-direction-nav a:before {
    content: "";
    width: 60px;
    height: 60px;
    background: url("../images/circle-arrow-right.png") no-repeat;
}
.flexslider .flex-direction-nav a.flex-next {
    right: 20px;
}
.flexslider .flex-direction-nav a.flex-prev {
    left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 20px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 20px;
}
.flexslider .flex-direction-nav a.flex-prev:before {
    content: "";
    width: 60px;
    height: 60px;
    background: url("../images/circle-arrow-left.png") no-repeat;
}
.loading {
    min-height: 1050px;
    background: url('../images/loader-bg-black.gif') no-repeat center center;
    background-size: 75px 75px;
}
.flex-control-paging li a.flex-active {
    background: #ffffff;
    background: rgba(255, 255, 255, 1);
}
.flex-control-paging li a {
    width: 13px;
    height: 13px;
    background: none;
    border: 1px solid #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

@media (max-width: 767px) {
    .loading {
        min-height: 200px;
    }
}

/* ---------------------------------------------- */
/* FLEXSLIDER ADDITIONAL CUSTOM
/* ---------------------------------------------- */

.flexslider .slides > li {
    background-position: center;
    width: 100%;
    display: none;
    -webkit-backface-visibility: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.flexslider-container,
.flexslider .slides,


body {
    position: relative;
    margin: 0;
    padding: 0;
}

ul.slides {
    margin: 0;
    padding: 0;
}

.flexslider {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 0px;
    overflow: hidden;
    border-radius: 0px;
}

.flex-direction-nav a {
    width: 60px;
    height: 60px;
}

/* ---------------------------------------------- */
/* FOOTER
/* ---------------------------------------------- */

footer {
    position: relative;
}

footer p {
    color: #ffffff;
    font-size: 13px;
    line-height: 30px;
}

footer a {
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}

.social-icons a {
    font-size: 21px;
    font-size: 21px;
}

.ftr-copyright-text {
    font-size:12px;
    padding-top: 9px;
}

@media (max-width: 767px) {
    .ftr-copyright-text {
        padding-top: 16px;
    }
}

/* ---------------------------------------------- */
/* LAYOUT - PADDING
/* ---------------------------------------------- */

.padding-top-6x {
    padding-top: 120px;
}
.padding-top-5x {
    padding-top: 100px;
}
.padding-top-4x {
    padding-top: 80px;
}
.padding-top-3x {
    padding-top: 60px;
}
.padding-top-2x {
    padding-top: 40px;
}
.padding-top-1x {
    padding-top: 20px;
}
.padding-bottom-6x {
    padding-bottom: 120px;
}
.padding-bottom-5x {
    padding-bottom: 100px;
}
.padding-bottom-4x {
    padding-bottom: 80px;
}
.padding-bottom-3x {
    padding-bottom: 60px;
}
.padding-bottom-2x {
    padding-bottom: 40px;
}
.padding-bottom-1x {
    padding-bottom: 20px;
}
.padding-side-none {
    padding-left: 0px;
    padding-right: 0px;
}
.padding-side-1x {
    padding-left: 10px;
    padding-right: 10px;
}
.padding-side-2x {
    padding-left: 20px;
    padding-right: 20px;
}
.padding-side-3x {
    padding-left: 40px;
    padding-right: 40px;
}
.padding-left-none {
    padding-left: 0px;
}
.padding-right-none {
    padding-right: 0px;
}

@media (min-width: 767px){

    .text-desktop-center {
        text-align: center;
    }
    .text-desktop-left {
        text-align: left;
    }

    .text-desktop-right {
        text-align: right;
    }
}

@media (max-width: 767px){

    .text-desktop-center {
        text-align: left;
    }

}

/* ---------------------------------------------- */
/* SMALLER DEVICES
/* ---------------------------------------------- */

@media (max-width: 767px){

    .padding-top-6x {
        padding-top: 60px;
    }
    .padding-top-5x {
        padding-top: 50px;
    }
    .padding-top-4x {
        padding-top: 40px;
    }
    .padding-top-3x {
        padding-top: 30px;
    }
    .padding-top-2x {
        padding-top: 20px;
    }
    .padding-top-1x {
        padding-top: 10px;
    }
    .padding-bottom-6x {
        padding-bottom: 60px;
    }
    .padding-bottom-5x {
        padding-bottom: 50px;
    }
    .padding-bottom-4x {
        padding-bottom: 40px;
    }
    .padding-bottom-3x {
        padding-bottom: 30px;
    }
    .padding-bottom-2x {
        padding-bottom: 20px;
    }
    .padding-bottom-1x {
        padding-bottom: 10px;
    }
    .text-mobile-center {
        text-align: center;
    }
    .text-mobile-left {
        text-align: left;
    }
    .text-mobile-right {
        text-align: right;
    }

    .container {
        padding-right: 30px;
        padding-left: 30px;
    }

}

/* ---------------------------------------------- /*
 * LARGE BREAK POINT
/* ---------------------------------------------- */

@media only screen and (min-width : 1440px) {
    .container {
        width: 1300px !important;
    }
}